Fix testWaylandFullscreenShell.
ClosedPublic

Authored by cgiboudeaux on Nov 16 2017, 10:40 PM.

Details

Summary

This test needs the weston executable. Skip the test if the program wasn't found.

Diff Detail

Repository
R127 KWayland
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cgiboudeaux created this revision.Nov 16 2017, 10:40 PM
Restricted Application added subscribers: Frameworks, plasma-devel. · View Herald Transcript
graesslin requested changes to this revision.Nov 17 2017, 5:25 AM

Could you please add a message that it is missing?

This revision now requires changes to proceed.Nov 17 2017, 5:25 AM

Add message if the executable wasn't found

graesslin accepted this revision.Nov 27 2017, 4:00 PM
This revision is now accepted and ready to land.Nov 27 2017, 4:00 PM
This revision was automatically updated to reflect the committed changes.